.hero{

    min-height:100vh;

    display:flex;

    align-items:center;

    justify-content:space-between;

    padding:0 120px;

    position:relative;

    overflow:hidden;

}

.hero h1{

    font-size:135px;

    line-height:115px;

    font-weight:800;

    letter-spacing:-6px;

    text-transform:uppercase;

}

.hero p{

    margin-top:40px;

    font-size:22px;

    color:#bdbdbd;

    width:650px;

}

.hero-left{

    width:45%;

    padding:60px;

    background:

    rgba(255,255,255,.02);

    border:

    1px solid rgba(255,255,255,.05);

    backdrop-filter:blur(25px);

    border-radius:40px;

    box-shadow:

    0 0 80px rgba(0,217,255,.08);

}

.hero-right{

    width:55%;

    position:relative;

    display:flex;

    justify-content:flex-end;

}


.hero-car{

    width:600px;

    position:relative;

    right:-200px;

    animation:float 8s ease infinite;

}